@media (max-width: 1023px) {
    .routes-slider__nav.popular{
        margin-bottom: 20px;
    }

    .routes-slider .routes-slider__slide .i-route .i-route__nav .i-route__date.popular {
        margin: 0px 0px 5px 0;
    }

    .routes-slider .routes-slider__slide .i-route .i-route__nav.popular {
        margin: 0 0 0 0;
    }

    .i-route__content.popular {
        padding-top: 0;
    }
}

.routes-slider .routes-slider__slide .i-route.popular {
    align-items: baseline;
}